Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: github.com/prometheus/alertmanager
Source: https://github.com/prometheus/alertmanager
Files-Excluded:
 ui/app/lib/bootstrap-4.0.0-alpha.6-dist
 ui/app/lib/font-awesome-4.7.0

Files: *
Copyright: 2013-2021 The Prometheus Authors
License: Apache-2.0

Files: debian/*
Copyright: 2016 Martina Ferrari <tina@debian.org>
           2021 Sipwise GmbH, Austria
License: Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
 http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
Comment:
 On Debian systems, the full text of the Apache License version 2 can be found
 in the file '/usr/share/common-licenses/Apache-2.0'.
